Bug 979811 - Fedora 18,19 and rawhide have a slightly outdated intel driver
Fedora 18,19 and rawhide have a slightly outdated intel driver
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
19
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-30 15:26 EDT by Khalil Choudhry
Modified: 2013-07-01 18:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 18:16:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Khalil Choudhry 2013-06-30 15:26:08 EDT
The current xorg-x11-drv-intel driver in fedora is 2.21.8. Upstream has released a bugfix update, 2.12.10 which also fixes xvid support for haswell.

Release announcement: http://lists.freedesktop.org/archives/intel-gfx/2013-June/029193.html

This just a request for an updated package.
Comment 1 Khalil Choudhry 2013-07-01 18:12:36 EDT
(In reply to Khalil Choudhry from comment #0)
> The current xorg-x11-drv-intel driver in fedora is 2.21.8. Upstream has
> released a bugfix update, 2.12.10 which also fixes xvid support for haswell.
> 
> Release announcement:
> http://lists.freedesktop.org/archives/intel-gfx/2013-June/029193.html
> 
> This just a request for an updated package.

2.21.10 is now also outdated, 2.21.11 is the latest and has more bugfixes.

http://lists.freedesktop.org/archives/intel-gfx/2013-June/029572.html
Comment 2 Dave Airlie 2013-07-01 18:16:14 EDT
We have an automated system to do this, no need to file bug reports.

Also let us do our jobs, upstream releases from Intel have had a number of regressions that you haven't mentioned in this bug, which means you aren't providing any useful information we don't already know.

2.12.9 and 2.12.10 had some serious bugs in them on some hardware.
Comment 3 Khalil Choudhry 2013-07-01 18:24:40 EDT
I'm sorry, I was wondering why the package was outdated so I asked in the #fedora IRC and was directed to file a bug.
I posted a similar report here: https://bugzilla.redhat.com/show_bug.cgi?id=979809
You can close that too.

Note You need to log in before you can comment on or make changes to this bug.